@import "variables/font";
@import "variables/colors";

.summary-items-category {
  .title {
    font-family: $font-family-bold;
    margin: 0;
    font-size: 18px;
  }
}
::ng-deep hr,
::ng-deep .category-divider {
  background: $neutral-40;
  border: 0.5px solid $neutral-40;
  margin: 1rem 0;
}
